[Haskell-cafe] How to mark a package obsolete on Hackage?

Geoffrey Mainland mainland at apeiron.net
Thu Oct 6 09:30:26 CEST 2011

How does one mark a package obsolete on Hackage? For example, monads-fd
no longer appears on the main web page listing available packages, but
it still exists on Hackage (but is marked obsolete [1]). I have several
package that are similarly obsolete due to mtl2 and would like to flag
them appropriately.


[1] http://hackage.haskell.org/package/monads-fd

More information about the Haskell-Cafe mailing list